deploy.ant.properties.file=/home/etud/alcaillot1/.netbeans/8.2/config/GlassFishEE6/Properties/gfv3-2057056384.properties
j2ee.platform.is.jsr109=true
j2ee.server.domain=/usr/local/glassfish-4.1/glassfish/domains/domain1
j2ee.server.home=/usr/local/glassfish-4.1/glassfish
j2ee.server.instance=[/usr/local/glassfish-4.1/glassfish:/usr/local/glassfish-4.1/glassfish/domains/domain1]deployer:gfv3ee6wc:localhost:4848
j2ee.server.middleware=/usr/local/glassfish-4.1
user.properties.file=/home/etud/alcaillot1/.netbeans/8.2/build.properties
